BODY {
	FONT-FAMILY: "song", "MS Shell Dlg"; FONT-SIZE: 12px; TEXT-ALIGN: center
}
TD {
	COLOR: #333333; FONT-FAMILY: "Song", "MS Shell Dlg"; FONT-SIZE: 12px
}
SELECT {
	BACKGROUND-COLOR: #f5f5f5; COLOR: #666666; FILTER: Alpha(Opacity=50); FONT-FAMILY: "song", "MS Shell Dlg", "宋体"; FONT-SIZE: 12px
}
INPUT {
	FONT-FAMILY: "song", "MS Shell Dlg", "宋体"; FONT-SIZE: 12px
}
A:link {
	COLOR: #333333; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A:visited {
	COLOR: #666666; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A:hover {
	COLOR: #66b299; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.headNavBorder {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.newsList {
	LINE-HEIGHT: 148%
}
.homeLoginInput {
	BACKGROUND-COLOR: #f3f3f3
}
.content {
	PADDING-BOTTOM: 8px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; PADDING-TOP: 8px
}
.photo_boder {
	BORDER-BOTTOM: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid
}
.pagesimages {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid
}
.newfont {
	COLOR: #ffffff; FILTER: Glow(Color=ffffff, Strength=1); FONT-FAMILY: "宋体"; FONT-SIZE: 9pt
}
.newfont1 {
	COLOR: #ffffff; FILTER: Glow(Color=#Cfdvgh, Strength=1); FONT-FAMILY: "宋体"; FONT-SIZE: 9pt
}
.newfont2 {
	COLOR: #9c4e4e; FILTER: Glow(Color=ffffff, Strength=1); FONT-FAMILY: "宋体"; FONT-SIZE: 9pt
}
.newfont3 {
	COLOR: #caca00; FILTER: Glow(Color=ffffff, Strength=1); FONT-FAMILY: "宋体"; FONT-SIZE: 9pt
}
.text {
	FILTER: DropShadow(Color=#cccccc, OffX=2, OffY=1, Positive=2); FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff8000; FONT-SIZE: 9pt; TEXT-DECORATION: underline
}
A:visited {
	FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.TextBorder {
	BORDER-BOTTOM: rgb(66,66,99) 1px solid; BORDER-LEFT: rgb(66,66,99) 1px solid; BORDER-RIGHT: rgb(66,66,99) 1px solid; BORDER-TOP: rgb(66,66,99) 1px solid; FONT-SIZE: 9pt
}
.TextBorder2 {
	BACKGROUND-COLOR: rgb(104,152,208); BORDER-BOTTOM: rgb(66,66,90) 1px solid; BORDER-LEFT: rgb(66,66,99) 1px solid; BORDER-RIGHT: rgb(66,66,99) 1px solid; BORDER-TOP: rgb(66,66,99) 1px solid; FONT-SIZE: 9pt
}
.editbox1 {
	BORDER-BOTTOM: #665b8e 1px solid; BORDER-LEFT: #665b8e 1px solid; BORDER-RIGHT: #665b8e 1px solid; BORDER-TOP: #665b8e 1px solid; COLOR: #333333; CURSOR: text; FONT-FAMILY: "Arial"; FONT-SIZE: 12px; HEIGHT: 20px; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; PADDING-TOP: 1px
}
.editbox2 {
	BORDER-BOTTOM-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-WIDTH: 1px; COLOR: #333333; CURSOR: text; FONT-FAMILY: "Arial"; FONT-SIZE: 12px
}
.editbox3 {
	BORDER-BOTTOM-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-WIDTH: 1px; COLOR: #333333; CURSOR: text; FONT-FAMILY: "宋体"; FONT-SIZE: 12px
}
